{
  "id": 3347371,
  "name": "Frank Waisman, trading as Waisman Realty Company, appellee, v. A. Rootberg and Mrs. A. Rootberg, appellants",
  "name_abbreviation": "Waisman v. Rootberg",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. No. 31,046",
  "first_page": "630",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 402,
    "ocr_confidence": 0.511,
    "sha256": "eea76a640c2ac4e9329742b82a4b70f2de900dd0e7b9ef5284cbfbc125dec689",
    "simhash": "1:b1080afda305d664",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Waisman, trading as Waisman Realty Company, appellee, v. A. Rootberg and Mrs. A. Rootberg, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ruekberg & Burr, for appellants. Jacob G. Grossberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Waisman, trading as Waisman Realty Company, appellee, v. A. Rootberg and Mrs. A. Rootberg, appellants.\nGen. No. 31,046.\nHeard in the third division of this court for the first district at the March term, 1926.\nOpinion filed March 2, 1927.\nRehearing denied March 15, 1927.\nRuekberg & Burr, for appellants. Jacob G. Grossberg, for appellee."
  },
  "file_name": "0630-05",
  "first_page_order": 664,
  "last_page_order": 665
}
